*{
    font-family: 'Poppins', sans-serif;
}
body{
    margin: 0;
    padding: 0;
}
.container{
    padding: 4rem;
    text-align: center;
}
.logo{
    max-width: 100%;
    width: 325px;
    margin-bottom: 5rem;
}
.head{
    margin-bottom: 5rem;
}
.title{
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
    color: #071966;
    margin-bottom: 0;
}
.descr{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #5C6BAC;
    margin-top: 10px;
}
.hero{    
    width: 100%;
    max-width: 1500px;
    height: 360px;
    background: #F8FBFF;
    border-radius: 24px;
    margin-top: 5rem;
    display: inline-block;
}
.hero-link{
    width: 567px;
    height: 235px;
    background: linear-gradient(
153.86deg
, #66A4FF 0.45%, #3F8CFC 49.11%);
    box-shadow: 0px 70px 106px rgb(64 141 253 / 29%);
    border-radius: 12px;
    margin: -5rem auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    color: #FFFFFF; 
    text-decoration: none;
}
.copyrights{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 32px;
    color: #5C6BAC;
    display: block;
    margin-top: 2rem;
}
@media (max-width: 992px){
    .logo{
        width: 250px;
        margin-bottom: 2rem;
    }
    .container{
        padding: 2rem 15px;
    }
    .head {
        margin-bottom: 3rem;
    }
    .hero{
        height: 240px;
    }
    .hero-link{ 
        width: calc(100% - 15px);
        height: 200px;
        font-size: 20px;
    }
    .title{
        font-size: 20px;
    }
    .descr, 
    .copyrights{
        font-size: 13px;
        line-height: 20px;
    }
}